# Package netscape.javascript

- Class Summary
  Class | Description
  --- | ---
  JSObject | Allows Java code to manipulate JavaScript objects.

- Exception Summary
  Exception | Description
  --- | ---
  JSException | Thrown when an exception is raised in the JavaScript engine.

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 2008, 2017, Oracle and/or its affiliates. All rights reserved. Use is subject to license terms. Also see the documentation redistribution policy.